Skip to content

Cancel an invite

DELETE
/api/orgs/{org}/invites/{id}
curl --request DELETE \
--url https://api.wrktr.com/api/orgs/example/invites/example \
--header 'Authorization: Bearer <token>'

Owners only.

org
required
string
id
required
string

Success

Media typeapplication/json
object
ok
required
boolean
Examplegenerated
{
"ok": true
}

Unauthorized

Media typeapplication/json
object
_tag
required
string
Allowed values: Unauthorized
message
required
string
Example
{
"_tag": "Unauthorized"
}

Forbidden

Media typeapplication/json
object
_tag
required
string
Allowed values: Forbidden
message
required
string
Example
{
"_tag": "Forbidden"
}

OrgNotFound | NotFound

Media typeapplication/json
Any of:
object
_tag
required
string
Allowed values: OrgNotFound
org
required
string
Example
{
"_tag": "OrgNotFound"
}